Subject: bug#68237: Cuirass 1.2.0-1.bdc1f9f local builds never occur

From: "Collin J. Doering" <[email-masked]>
Date: Mon, 15 Jan 2024 17:31:04 -0500

Excellent! Confirmed latest version 1.2.0-2.7bcd3d0 solves the issue. Also, fwiw I was not on a foreign distro.

Also, thanks for noting that cuirass also is a channel, so in the future I could simply use it directly for upstream changes.

Best wishes!

On 15 Jan 2024 at 10:40, Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Ludovic Courtès <[email-masked]> skribis:
>
>> Cuirass commits 10a5117936bb51c54a362172b6e53ef5150ab909 and
>> b8ee2486ce877e42a3f910610d3efa8274e2603f appear to fix issues when
>> building in local build mode that most likely explain what you were
>> observing.
>
> If you run ‘guix pull’ now, you’ll get version 1.2.0-2.7bcd3d0 of the
> ‘cuirass’ package, which includes the fixes above.
>
> I’m tentatively closing this issue but please do let me know if you
> notice any problems.
>
> Thanks,
> Ludo’.

-- 
Collin J. Doering

http://rekahsoft.ca
http://blog.rekahsoft.ca
http://git.rekahsoft.ca